<?
//***************************************************
// http://www.niadesain.com
// Solusi Hemat Script Bisnis Online Anda
// Menerima Jasa Pembuatan Website & Template Website
//***************************************************
require_once "niadesain.php";
ini_set('date.timezone', 'Asia/Jakarta');
$server_name            = "localhost";
$userdb                 = "sar67srfgh_fx56hstydfg";
$passdb                 = "5a6c72Onjr9r";
$databasename           = "sar67srfgh_ew5sdga4rfadfg";
$clientdate             = (date ("Y-m-d H:i:s"));
$thn                    = substr($clientdate, 0, 4);
$bln                    = substr($clientdate, 5, 2);
$tgl2                   = substr($clientdate, 8, 2);
$clientbrowser          = getenv("HTTP_USER_AGENT");
$clientip               = getenv("HTTP_CLIENT_IP");
$clienturl              = getenv("HTTP_REFERER");
$set_keybisnis          = "multibisnis";        //do not change
$set_hp                 = "081384745483";       //do not change
$set_develop            = "niadesain.com";//do not change
$set_template           = "themes_si";
include                 "awubahon.php";
?>